Loading...
Searching...
No Matches
Options Struct Reference

******** DATA to be moved into protected section of ClpInterior More...

`#include <ClpInterior.hpp>`

## Public Attributes

double | gamma
double | delta
int | MaxIter
double | FeaTol
double | OptTol
double | StepTol
double | x0min
double | z0min
double | mu0
int | LSmethod
int | LSproblem
int | LSQRMaxIter
double | LSQRatol1
double | LSQRatol2
double | LSQRconlim
int | wait

## Detailed Description

******** DATA to be moved into protected section of ClpInterior

Definition at line 44 of file ClpInterior.hpp.

## Member Data Documentation

## gamma

double Options::gamma

Definition at line 45 of file ClpInterior.hpp.

## delta

double Options::delta

Definition at line 46 of file ClpInterior.hpp.

## MaxIter

int Options::MaxIter

Definition at line 47 of file ClpInterior.hpp.

## FeaTol

double Options::FeaTol

Definition at line 48 of file ClpInterior.hpp.

## OptTol

double Options::OptTol

Definition at line 49 of file ClpInterior.hpp.

## StepTol

double Options::StepTol

Definition at line 50 of file ClpInterior.hpp.

## x0min

double Options::x0min

Definition at line 51 of file ClpInterior.hpp.

## z0min

double Options::z0min

Definition at line 52 of file ClpInterior.hpp.

## mu0

double Options::mu0

Definition at line 53 of file ClpInterior.hpp.

## LSmethod

int Options::LSmethod

Definition at line 54 of file ClpInterior.hpp.

## LSproblem

int Options::LSproblem

Definition at line 55 of file ClpInterior.hpp.

## LSQRMaxIter

int Options::LSQRMaxIter

Definition at line 56 of file ClpInterior.hpp.

## LSQRatol1

double Options::LSQRatol1

Definition at line 57 of file ClpInterior.hpp.

## LSQRatol2

double Options::LSQRatol2

Definition at line 58 of file ClpInterior.hpp.

## LSQRconlim

double Options::LSQRconlim

Definition at line 59 of file ClpInterior.hpp.

## wait

int Options::wait

Definition at line 60 of file ClpInterior.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpInterior.hpp